{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Aji - Story 8!!</title>
<style>
  .container{
    margin-top: 5%;
    vertical-align: center;
    text-align: center;
    padding:10px;
  }
  .button-custom{
    background-color: rgba(17, 82, 180, 0.801);
    color:white;
    border-radius: 25px;
    min-width: 10%;
    font-weight: bolder;
    margin-top: 10px;
  }
  .padd{
    padding:10px;
  }
</style>
{% endblock meta %}

{% block content %}
  <div class="container">
    <h1 class = "padd">Story 8 PPW !!</h1>
    <h3>Start search your dream books !! </h3>
    <a class="btn button-custom padd" href="/find-book/">Click !!</a>
  </div>
{% endblock content %}
